Bug 1118276 - Subpixel rendering patch invalid
Summary: Subpixel rendering patch invalid
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mingw-freetype
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Erik van Pienbroek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 10:56 UTC by Nicola Fontana
Modified: 2015-01-09 03:01 UTC (History)
4 users (show)

Fixed In Version: mingw-freetype-2.5.4-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-02 05:01:52 UTC


Attachments (Terms of Use)
The new patch updated to freetype 2.5.3 (2.96 KB, patch)
2014-07-10 10:56 UTC, Nicola Fontana
no flags Details | Diff

Description Nicola Fontana 2014-07-10 10:56:04 UTC
Created attachment 917044 [details]
The new patch updated to freetype 2.5.3

The latest update to 2.5.3 invalidated the subpixel rendering patch. I think the problem has not been caught because your build system does not enable subpixel rendering by default.

Comment 1 Fedora Update System 2014-12-23 13:46:30 UTC
mingw-freetype-2.5.4-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/mingw-freetype-2.5.4-1.fc21

Comment 2 Fedora Update System 2014-12-23 13:46:56 UTC
mingw-freetype-2.5.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mingw-freetype-2.5.4-1.fc20

Comment 3 Fedora Update System 2014-12-23 13:47:19 UTC
mingw-freetype-2.5.4-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/mingw-freetype-2.5.4-1.el7

Comment 4 Fedora Update System 2014-12-24 17:39:57 UTC
Package mingw-freetype-2.5.4-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mingw-freetype-2.5.4-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-4904/mingw-freetype-2.5.4-1.el7
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-01-02 05:01:52 UTC
mingw-freetype-2.5.4-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-01-02 05:04:31 UTC
mingw-freetype-2.5.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-01-09 03:01:39 UTC
mingw-freetype-2.5.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.